Bug 23405 - Install fails load initrd.img
Summary: Install fails load initrd.img
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-05 11:49 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-05 11:49:43 UTC
I have a failure when trying to install Redhat 6.2 /7.0 on one of our intel products. ( Intel BX chipset PIII with on-board Intel 82559er network and
C&T 69000 video )

When I boot either the CD, or make a boot floppy I get the first text screen asking me to press enter or  type "custom or text".
Once I press enter the system then prints up 

Loading
initrd.img ...

at this point it either hangs or reboots the system.

I have installed Redhat 6.2 / 7.0 using another product ( Intel BX PIII system with no on-board net or vid, but configured using the 82559er and 
C&T 69000 vid in PCI card form) and moved the hard disk to the original system. The system boots the hard disk and works fine .

To help me diagnose this mystery could you please explain what is happening when the 'Loading initrd.img' message is displayed.

Comment 1 Michael Fulbright 2001-01-09 21:03:09 UTC
You might try booting with the command line with 'mem=<total ram - 1>M'

so if you have a 64Meg machine, try 'mem=63M'.



Comment 2 Need Real Name 2001-01-10 08:43:13 UTC
Tried adding the mem=63M.
The system still hangs at the same place ?

Comment 3 Michael Fulbright 2001-01-26 22:29:09 UTC
This sounds like a kernel related issue since the initrd is loaded by the kernel.

Comment 4 Bugzilla owner 2004-09-30 15:38:53 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.